/**
*   = RESET STYLES
*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:top;background:transparent; }

body { line-height:1; }
ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,
q:before,q:after { content:'';content:none; }

/* remember to define focus styles! */
:focus { outline:0; }

/* remember to highlight inserts somehow! */
ins { text-decoration:none; }
del { text-decoration:line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse:collapse;border-spacing:0; }

pre {
  border: 1px solid #CCC;
  padding: 1.2em;
  background-color: #EFEFEF;
  border-radius: 5px;
  margin: 1em 0;
  overflow: scroll;
}

code {
  background-color: #EFEFEF;
  padding: 0 0.2em;
}


/**
* = DEFAULT TYPOGRAPHY
*/
  html { overflow-y:scroll !important; }

  body {
    font-size:13px;
    background:#f2f0e4;
    line-height:1.4em;
    color:#5d5c5b;
    font-family:"Lucida Grande","Lucida Sans Unicode",sans-serif;
    }

  a,a:visited {
    color:#296fa3;
    text-decoration:none;
    }

  a:focus,
  a:hover { text-decoration:underline; }

  blockquote {
    color:#4D4D4B;
    font-weight:bold;
    margin:30px 30px 30px 20px;
    padding:2px 0px 2px 20px;
    font-size:14px;
    line-height:1.5em;
    border-left:10px solid #ffffff;
    }


  table {
    background:#ece9d8;
    border:none;
    padding:0px;
    margin:0 0 30px 0;
    text-align:left;
    font-size:12px;
    line-height:1.8em;
    }

  caption {
    text-align: center;
    background-color: transparent;
    font-style: italic;
    padding: 4px;
  }

  table th,
  table td {
    border:none;
    padding:4px 6px;
  }

  table th,
  table td.rowHead {
    color:#545454;
    font-weight:bold;
    border-bottom:1px solid #999;
  }

  /* Special table styles for special people */
  .alt tr:nth-child(even) { background-color:#f2f0e4; }
  .full { width:100%; }
  .align-top td { vertical-align:top; }
  .borders,
  .borders th,
  .borders tr,
  .borders td { border:1px solid #5D5C5B; }

  tr.even {
    border-bottom:none;
    background-color: #F5F3EB;
    background-color:rgba(255,255,255,0.5);
    }


  abbr { cursor:help; }
  strong { font-weight:bold; }
  em { font-style:italic; }

  p {
    padding:0px;
    margin:0.8em 0;
    line-height:1.4em;
    }

  /* Pull heading styles from Twitter Bootstrap 2.0 */
  h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: normal;
    text-rendering: optimizelegibility;
  }

  h1 { font-size: 30px; line-height: 36px; }
  h2 { font-size: 24px; line-height: 36px; }
  h3 { line-height: 27px; font-size: 18px; }
  h4, h5, h6 { font-weight: bold; line-height: 18px; }
  h4 { font-size: 14px; }
  h5 { font-size: 12px; }
  h6 { font-size: 11px; }

  dt { margin:1em 0 0.4em 0; }
  dd { margin:0 0 0.6em 1em;  }


  /* Lists: including some overrides for Drupal's default menu styles */
  ul.menu li,
  #toolbar ul li {
    list-style-image:none;
    background-image:none;
    }

  ul > li,
  ul li ul li,
  ul.menu li {
    background:url(../images/bullet.gif) no-repeat left 5px;
    list-style:none;
    padding:0px 0px 0px 15px;
    margin:0 0 0.4em 0;
    }

  ol > li,
  ol li ol li {
    background-image:none;
    /* list-style-type:decimal; */
    padding-left:0px;
    margin-left:25px !important;
    }

  .item-list ul li {
    list-style:none;
    margin:0 0 0.4em 0;
    padding:0 0 0 15px;
    }

/**
* = FORM DEFAULTS
*/
  fieldset > div { margin:1em 0; }
  fieldset fieldset { border:none; padding:0; }
  legend { margin-bottom:1em; }

  input[type="text"],
  input[type="email"],
  #content input[type="text"],
  input[type="password"],
  #content input[type="password"],
  #content select,
  #content textarea {
    border:1px solid #c7c4b7;
    padding:4px;
    font-size:12px;
    background:#fff;
    display:block;
    margin:0.1em 0 0.2em 0;
    padding:4px;
    }

  input[type="submit"] {
    padding: 6px 10px;
    -webkit-border-radius: 2px 2px;
    border: solid 1px rgb(153, 153, 153);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221)));
    color: #333;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-shadow: 0px 1px 1px rgba(255,255,255,1);
    line-height:1;
    margin-right: 0.6em;
    padding:0.5em;
    }

  input[type="submit"]:focus,
  input[type="submit"]:hover,
  input[type="submit"]:active {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#D5E04D));
    border-color: #D5E04D;
    }

  #user-login-form ul li { text-align: left; }
  #user-login-form input[type="submit"] { margin-bottom: 1em; }

  #content textarea {height:12em; margin-bottom:0; }

  input[type="checkbox"],
  input[type="radio"] { display:inline; margin-right:6px; width:auto; }
  input[type="file"] { width:auto; }

  button {
    border:1px solid #c7c4b7;
    background-color:#296fa3;
    color:#fff;
    font-size:12px;
    -webkit-border-radius:5px;
    padding:6px 8px !important;
    }

  button:hover {
    border-color:#000;
    color:#ffffff;
    background-color:#c7c4b7;
    }

  optgroup { font-weight:bold; }
  option { padding:1px 3px; }


  /* Drupal form overrides */
  fieldset.collapsible {
    border:1px solid #8E8C87;
    margin:1.4em 0 !important;
    padding:10px;
    }
  fieldset.collapsible.collapsed {
    border:none;
    padding:2px 10px;
    }
  fieldset {
    background-color:#ECE9D8;
    border:1px solid #8E8C87;
    margin:20px 0;
    padding:10px;
    }
  legend {
    text-transform: uppercase;
    }
  .form-item label {
    font-weight: bold;
    color: #545454;
    text-align:left;
    }
  .webform-grid th {
    font-weight: normal;
    }

  .form-item .description,
  .fieldset-wrapper,
  .form-item {
    margin-top: 0;
  }

  fieldset .form-item { padding-bottom:1em; border-bottom: 1px solid #c7c4b7; }

  .form-item.password-parent,
  .form-item.confirm-parent { margin-bottom: 1em; border: none; }

  .options .form-item,
  .form-radios .form-item,
  fieldset .form-item:last-child { border:none; margin-bottom: 0.2em; padding-bottom: 0.2em; }

  #content .form-item-date select {
    display: inline;
  }

#content .form-item input.error,
#content .form-item textarea.error,
#content .form-item select.error {
  border: 2px solid red;
}

/**
* = FLOATS & ALIGNMENTS
*/
  .alignright { float:right;margin:0 0 10px 10px; }
  .alignleft { float:left;margin:0 10px 10px 0; }
  .clear { clear:both; }
  .more { text-align:right; margin-bottom:2px !important; }
  .more-link { clear:both; }

  .callout-right blockquote,
  .callout-left blockquote {
    margin:14px;
    padding:0;
    border:none;
    }

  .callout-right blockquote,
  .callout-left blockquote { margin:14px; padding:0; border:none; }

  .callout-full,
  .callout-left,
  .callout-right { background-color:#F9F8F2;border-bottom:1px solid #DAD8C8;display:table;padding:8px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; }

  .callout-left,
  .callout-right { width: 225px; }

  .callout-full { width:98%; margin:10px auto; }

  .callout-right,
  .right { float:right;margin:0 0 10px 14px; }

  .callout-left { float:left;margin:0 14px 10px 0; }

  .callout-left img,
  .callout-right img { margin:0; padding:0; }

  .callout-full h3,
  .callout-left h3,
  .callout-right h3 { margin:0; }

  .callout-full h4,
  .callout-left h4,
  .callout-right h4 { margin:0; border-bottom:1px solid #DAD8C8; background-color:#f2f0e4; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; }

  .callout-left textarea,
  .callout-right textarea { font-family:Monaco;border:1px solid #ccc;width:70%;height:80px;padding:4px;overflow:hidden;font-size:10px; }

.breadcrumb {
  margin:1em 0 22px 1em;
  }

#page-title {
  line-height:1.2em;
  margin:0 0 0.2em 18px;
  font-size:28px;
  color:#555555;
  width: 70%;
  }

#page-header {
  position: relative;
}

#sub-logo {
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 60;
  width: 150px;
  max-width: 150px;
  margin: 0px 0px 4px 8px;
  text-align: right;
  }

#sub-logo img {
  max-width: 150px;
  max-height: 60px;
  }



/**
* = ACCESSIBILITY LINKS: hidden until they receive :focus
*/
  #access-links ul,
  #access-links li { overflow: hidden !important; width:100%; }

  #access-links,
  #access-links li {
    margin:0;
    padding:0;
    overflow:hidden;
    position: relative;
    }

  #access-links li a {
    background-color:#fff;
    display:block;
    font-size:1.6em;
    left:900em;
    margin:0;
    padding:20px;
    position:absolute;
    top:0;
    width:100%;
    z-index:1000 !important;
    }

  #access-links li a:focus,
  #access-links li a:hover {
    background-color:#007799;
    color:#ffffff;
    left:0;
    }


/**
* = SHELLS: wrapper divs
*/
  #outer {
    width:960px;
    margin:0 auto 1em auto;
    background-color:#ECE9D8;
    position:relative;
    /* overflow:hidden; */
    }

  #wrap {
    width:860px;
    margin:0;
    background-color:#F2F0E4;
    }

  .container_12 { width:820px; }
  .sleed { background-color:#ece9d8; }


/**
* = BLOCKS
*/
  .block .content {
    padding:10px;
    margin:0;
    font-size:12px;
    line-height:1.4em;
    }

/**
* = REGIONS
*/

  #above-content,
  #content,
  #below-content,
  #right-content .inner {
    background-color:#ece9d8;
    color:#5d5c5b;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:15px;
    margin:0px 0px 20px 8px;
    border-bottom:1px solid #e5e4de;
    }

  #above-content {
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:0px;
    background-color:#ece9d8;
    color:#8e8c87;
    border-bottom:1px solid #e5e4de;
    margin:0px 0px 10px 8px;
    }

  #above-content .block .content {
    overflow:hidden;
    }

  #below-content {
    padding:10px;
    color:#8e8c87;
    border-bottom:1px solid #e5e4de;
    margin:0px 0px 10px 0px;
    }

  #footer {
    letter-spacing:0.05em;
    color:#5d5c5b;
    text-transform:uppercase;
    margin-top:1em;
    padding-top:1em;
    border-top:1px solid #dedcd1;
    font-size:0.65em;
    }

  #footer a {
    font-size:9px;
    }

  .front #three_column .block .content {
      min-height:226px;
      }



/**
* = FRONT PAGE: grid styles
*/
  #three_column .block .content {
    border-bottom:solid 1px #dad8c8;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.05);
    box-shadow:1px 1px 2px rgba(0,0,0,0.05);
    background-color:#ece9d8;
    }

  #three_column .block .content .view-content img {
    background: none repeat scroll 0 0 #FFFFFF;
      border-bottom: 1px solid #D5D2C3;
      padding: 5px;
    display: inline;
      float: left;
      margin: 0 10px 10px 0;
    }

  #three_column .block .content .view-content .views-row {
    clear: both;
    }

  #three_column .block .content .view-content .views-field-created {
    color: #929290;
      font-size: 9px;
      letter-spacing: 1px;
    }

  #four_column {
    margin-top:12px;
    font-size:11px;
    line-height:16px;
    }

  #four_column .block .content {
    background-color:transparent;
    font-size:11px;
    padding:0;
    }

  #four_column .block .content ul,
  #four_column .block .content p {
    padding:0;
    color:#71706e;
    margin:0 0 15px 0;
    }

  #four_column .block-title {
    color:#5d5c5b;
    margin:0 0 10px 0;
    text-transform:uppercase;
    font-size:14px;
    line-height: 1.4em;
    }

    #three_column .block-title span,
    #four_column .block-title span {
      font-style:normal;
      font-weight:bold;
      color:#585755;
    }

  #three_column .block-title {
    margin:0px 0px 10px 0px;
    padding:6px;
    border:1px solid #e5e4de;
    color:#8e8c87;
    font-size:14px;
    font-weight:normal;
    text-transform:uppercase;
    line-height: 1.4em;
    }

  #four_column p {
    padding:4px;
    color:#8e8c87;
    font-size:9pt;
    }


.three {
  float:none;
}

.combined {
  background-color: rgb(249, 248, 242);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-bottom: solid 1px rgb(223, 222, 210);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.05);
  clear: both;
  display: block;
  margin: 30px 0 30px 0;
  padding:1em 0 1em 1em;
}
.combined .grid_4 {
  font-size: 13px;
  line-height: 1.4em;
}

.combined .grid_4.alpha {
  border-left: none;
}

.combined .grid_4.omega {
  border-right: none;
}

.combined .block-title {
  color: rgb(85, 133, 162);
  border: 1px solid rgb(167, 190, 202);
  font-size: 15px;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 4px 6px;
  line-height: 130%;
  text-transform: uppercase;
}

.combined .grid_4 .content {
  padding-top: 0;
}


/**
* = LEFT COLUMN STYLES
*/

  #left-content .block {
    padding:0;
    margin-bottom:1.8em;
    }

  #left-content .block .content {
    padding:0;
    margin:0.8em 0;
    }

  #left-content ul.plain {
    margin: 0;
    padding: 0;
    }

  #left-content li {
    margin-bottom: 1em;
    }

  #left-content .plain li {
    background-image: none;
    list-style: none;
    padding-left: 0;
    }

  #left-content .menu {
    margin:0;
    padding:0;
    border-top:#e5e4de 1px solid;
    font-size:11px;
    line-height:30px;
    width:188px;
    }

  #left-content .menu li {
    margin:0;
    padding:0;
    border-bottom:#e5e4de 1px solid;
    background-image:none;
    list-style:none;
    }

  #left-content .menu li ul { margin-bottom:-1px; width:auto; }
  #left-content .menu li ul ul { margin-left:0; width:auto; }

  #left-content .menu li li li {
    border-bottom: none;
    background:transparent url(../images/bullet.gif) no-repeat 12px 10px;
    padding-left: 1.6em;
    margin-left: 0;
    width: 87%;
    }

  #left-content .menu li li a {
    margin-left:0px;
    padding-left:12px;
    width:94%;
    }

  #left-content .menu li li li a {
    padding-left:0.4em;
    width:100%;
    line-height:1em;
    background-image:none;
    }

  #left-content ul .active {
    display:block;
    background:#ece9d8 url(../images/navigation-arrow.gif) no-repeat right center;
    }

  #left-content .menu li a {
    display:block;
    width:100%;
    max-width:184px;
    line-height:1.4em;
    padding:6px 0px;
    }

  #left-content li a:focus,
  #left-content li a:hover { background-color:#ece9d8; }
  #left-content ul li .last { border-bottom:none; }

/**
* = RIGHT COLUMN STYLES
*/
#right-content .block-title {
    font-weight: bold;
    margin: 0.4em 0;
    font-size:13px;
    border-bottom: 4px solid #f2f0e4;
    padding-bottom: 0.4em;
    margin-top:0;
    color:rgb(93, 92, 91);;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    line-height: 1.4em;
    }

#right-content .inner .content {
    font-size: 88% !important;
    width: 90%;
    padding: 0;
    margin: 0 0 1em 0;
    }

#right-content img {
    background-color: #f2f0e4;
    padding: 4px;
    }

#right-content img[align="left"],
#right-content img.left { margin: 0 2px 2px 0; }
#right-content img[align="right"],
#right-content img.right { margin: 0 0 2px 2px; }



/**
* = MAIN CONTENT STYLES
*/


  #content {
    clear: both;
  }

  #content p {
    margin:0px 0px 1em 0px;
    font-size:12px;
    line-height:1.6em;
    }

  #content > img {
      background-color: #F9F8F2;
      margin: 10px;
      padding: 4px;
  }

  #content ul,
  #content ol {
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 10px;
  }

  #left-content .block .content,
  #below-content .block .content {
    min-height:10px;
    }

  #below-content p {
    background-color:#ece9d8;
    color:#5d5c5b;
    margin:0px;
    border:0px;
    }

  #content .plain {
    background-color:transparent;
    padding:0;
    border:none;
    }


/* Hide block title in the footer (but keep it in the HTML for accessibility) */
#footer .block .title { position:absolute; left:1000em; overflow:hidden; }
#footer .block .content { padding:0px; }
#footer li { background-image: none; padding: 0; margin: 0 0 0 6px; }

#footer-links {
  line-height:40px;
  text-align:center;
  padding:0px;
  text-transform:uppercase;
  overflow: hidden;
  }

#campus-info p {
  margin:0 0 0.2em;
  }

#footer-links a {
  padding:0px 5px;
  }

#content div.indentation {
  clear:none;
  }

#content .views-table {
  background: none repeat scroll 0 0 #ECE9D8;
    border-bottom: 1px solid #DAD8C8;
    -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius: 5px;
    font-size: 12px;
    line-height: 1.8em;
    margin: 0 0 30px;
    padding: 0;
    text-align: left;
  width: 100%;
  }

#content .views-table tr.even, tr.odd {
    background-color: #ECE9D8;
    border-bottom: none;
    padding: none;
}

#content .view-content .even, #content .view-content .views-row-even {
  border-bottom: 1px solid #DEDCD1;
  background-color: #F2F0E4;
}

#content .views-table td {
    border-bottom: 1px solid #DEDCD1;
    padding: 2px 12px 2px 0;
}

#content div.admin .left, #content div.admin .right {
  float:none;
  clear:none;
  padding:10px;
  margin:0px;
  width:100%;
  }

div.wysiwygToolbar div, div.wysiwygToolbar div table tr, div.wysiwygToolbar div table tr td {
  float:left;
  clear:none;
  height:20px;
  max-height:20px;
  padding:0px;
  margin:0px;
  border:0px;
  }

#tinymce {
  background-color:#ffffff;
  padding:8px;
  font-size:9pt;
  line-height:12pt;
  }

.views-admin-links ul li {
  list-style:none;
  background-image:none;
  }


/**
* Utitlity navigation and Search
*/

#utility-nav li {
  background-image:none;
  border-left:1px solid #c2cdc9;
  float:left;
  font-size:12px;
  line-height:1.2em;
  list-style-type:none;
  padding:25px 10px 1px 10px;
  }

#utility-nav .home {
  width:270px;
}

#search {
  float: right;
  margin: 20px 0px 36px -12px;
  padding: 0px;
  background: rgba(255,255,255,0.8);
  border: solid 1px #d5d3c8;
  border-radius: 5px;
  min-width: 220px;
}

#search .content {
  padding: 0;
}

#search h4,
#search label {
  position: absolute;
  right: 900em;
}

#search input[type='submit'] {
	float: right;
	border: none;
  font-weight: bold;
  text-transform: uppercase;
  background-image: none;
  background-color: #c7c4b7;
	margin: 0px;
  border-radius: 0px;
	cursor: pointer;
  padding:0.5em;
}

#search input[type='text'] {
	width: 65%;
  color: #666;
	font-size: 12px;
	color: #A3A3A1;
	background-color: transparent;
	float: left;
  padding: 4px 0 0 6px;
	border: none;
}

#search form input {
  background-color: rgba(255,255,255,0.8);
  border: 1px solid #8e8c87;
}

#search form input.query {
  color: #a3a3a1;
  height: 15px;
  line-height: 1em;
  padding: 4px 0 0 0;
  vertical-align: top;
  width: 152px;
}

/**
* = LOGO AND SITE TITLE
*/
  #logo {
    display:block;
    background:url(../images/logo.gif) no-repeat top left;
    height:45px;
    width:144px;
    text-indent:-9999px;
    font-size:1px;
    line-height:1px;
    float:left;
    margin:0;
    padding:0 10px 0 0;
    overflow:hidden;
    border-right:1px solid #e5e7de;
    }

  #site-title { line-height:1.1em; margin-left:12px; margin-top:0px; float:left;}
  #site-title.title-standard { margin-top:2px; }
  #site-title.title-short,
  #site-title.title-medium { margin-top:4px; }
  #site-title.title-long { margin-top:4px; }
  #site-title.title-mega-long { margin-top:-4px; }
  #site-title.title-extra-long,
  #site-title.title-super-long { margin-top:-6px; }

  #site-title a {
    margin:0;
    font-size:42px;
    padding:0 0 0 0;
    text-transform:uppercase;
    letter-spacing:-1px;
    color:#F1B521;
    text-decoration:none;
    }

  /**
  *   Page title classes for titles of different lengths
  */
  #site-title.title-standard,
  #site-title.title-standard a { font-size:38px; }
  #site-title.title-short,
  #site-title.title-short a { font-size:32px; }
  #site-title.title-medium,
  #site-title.title-medium a { font-size:30px; }
  #site-title.title-long,
  #site-title.title-long a { font-size:28px; }
  #site-title.title-extra-long,
  #site-title.title-extra-long a { font-size:26px; width:78%; }
  #site-title.title-super-long,
  #site-title.title-super-long a { font-size:24px; width:68%; }
  #site-title.title-mega-long,
  #site-title.title-mega-long a { font-size:22px; width:58%; }


/**
* Main navigation
*/
  #main-nav { margin-top:14px; }

  #main-nav.grid_12 { margin-left: 0;}

  /* Override some defaults from above and from system.css */
  #main-nav .block .content,
  .front #above-content { padding:0; }
  #main-nav .block ul { padding:0; }

  #main-nav .menu {
    background:transparent url(../images/button_background.jpeg) repeat-x;
    background-image:-moz-linear-gradient(top,#f4f1e6,#ffffff);
    background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#f4f1e6),to(#ffffff));
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:1px solid #E7E5DE;
    border-bottom:solid 1px #d5d3c8;
    clear:both;
    display:block;
    height:30px;
    margin:0px 0 10px 0;
    }

  #main-nav li {
    border-left:1px solid #ffffff;
    border-right:1px solid #e7e5de;
    float:left;
    font-size:11px;
    line-height:16px;
    list-style:none;
    margin:0;
    padding:0px 0px;
    text-align:center;
    width:130px;
    background-image:none;
    background-color:transparent;
    }

  #main-nav li a,
  .qsg span {
    background:url(../images/main_nav_off.gif) repeat-x;
    background-image:-moz-linear-gradient(top,#f4f1e6,#ffffff);
    background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#f4f1e6),to(#ffffff));
    color:#cb9001;
    cursor:pointer;
    display:block;
    font-weight:bold;
    font-size:11px;
    height:15px;
    letter-spacing:normal;
    padding:8px 0 7px 0;
    text-transform:uppercase;
    text-decoration:none;
    -moz-text-shadow:1px 1px 0px #ffffff;
    text-shadow:1px 1px 0px #ffffff;
    width:100%;
    }

  #main-nav .menu.hovered,
  #main-nav li a:focus,
  #main-nav li a:hover,
  #main-nav li.qsg span:hover {
    color:#ffbd15;
    text-decoration:none;
    background:#296fa3;
    background-color:#296fa3;
    background-repeat:repeat-x;
    background-image:-moz-linear-gradient(top,#296fa3,#5992bd);
    background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#296fa3),to(#5992bd));
    background-position:top left;
    -moz-text-shadow:none;
    text-shadow:none;
    }

  #main-nav li li {
    background:none;
    border:none;
    float:none;
    margin:0;
    min-width:190px;
    padding:0;
    }

  #main-nav li li a {
    background:#f9f8f2;
    color:#5585A2;
    height:auto;
    padding:4px 0 4px 10px;
    text-align:left;
    text-shadow:none;
    text-transform:none;
    }

  #main-nav .first a,
  #main-nav li:first-child a {
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    }

  /* No :first-child rounded corners for nested <li>s */
  #main-nav li li a {
    -webkit-border-top-left-radius:0px !important;
    -webkit-border-bottom-left-radius:0px !important;
    -moz-border-radius-topleft:0px !important;
    -moz-border-radius-bottomleft:0px !important;
    border-top-left-radius:0px !important;
    border-bottom-left-radius:0px !important;
    }

  #main-nav ul > li:first-child { border-left:none; }
  #main-nav ul > li:last-child { border-right:none; }

  /* dropdown menu styles */

  #main-nav li.qsg {
    position:relative;
    }

  #main-nav li ul {
    background:#f9f8f2;
    left:-900em;
    position:absolute;
    padding:6px 0 0 0;
    /* Remove box shadows for now. -rk
    -webkit-box-shadow:4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow:4px 4px 4px rgba(0,0,0,0.2);
    box-shadow:4px 4px 4px rgba(0,0,0,0.2);
    */
    z-index:100;
    }

  #main-nav li:hover ul,
  #main-nav li.hov ul {
    left:auto;
    *left:0px;
    z-index:100;
    }

  #main-nav li li a:focus,
    #main-nav li li a:hover {
    background:#296fa3;
    background-image:none;
    color:#f9f8f2;
    height:auto;
    }


/**
* Messages and Help styles
* (Taken and modified from Garland)
*/

  .messages {
    min-height:1em;
    color:#333333;
    background-color:#cde4f2;
    border:1px solid #82a0c3;
    padding:1em 1em 1em 2em !important;
    margin-bottom:30px;
    }

  .messages a { font-weight:700; }

  .messages ul {
    margin:0.4em 1em 1em 0.8em;
    padding:0;
    }

  .messages ul li {
    margin-bottom:.25em;
    list-style:disc;
    background-image:none;
    padding:0;
    margin-left:1em;
    }

  .messages.help {
    background:#cde4f2;
    border:1px solid #82a0c3;
    }

  .messages.status {
    background:#d4efcc;
    border:1px solid #69c375;
    }

  .messages.warning {
    background:#f5fc9c;
    border:1px solid #D4D400;
    }

  .messages.error {
    background:#FCC;
    border:1px solid #DB6B6C;
    }

  .more-help-link {
    margin-bottom:.5em;
    }

  .messages-multiple {
    padding-bottom:0;
    }

/* Field labels */
.field .field-label {
  margin:1.2em 0 0.2em 0;
}


/**
* Breadcrumb navigation
*/
#breadcrumbs {
  clear:both;
  display:block;
  margin:-10px 0 0 0;
  font-size:9px;
  line-height:16px;
  }

#breadcrumbs ul li {
  display:inline;
  padding:0;
  background-image:none;
  }

#breadcrumbs ul li:after {
  content:" » ";
  font-size:11px;
  }

#breadcrumbs ul li:last-child:after {
  content:"";
  }

#breadcrumbs a {
  padding:0 3px;
  }



/**
* Footer styles
*/

#footer-links h2 {
  display:none;
  }

#footer-links ul {
  float:right;
  }

#footer-links li {
  float:left;
  list-style:none;
  }



/*
** = Tab navigation
*/
ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
  list-style: none;
  margin: 8px 0 18px 0;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #c7c4b7;
  }

ul.primary li {
    display: inline-block;
    padding-left:0;
  }

ul.primary li a {
  background-color:#c7c4b7;
  border-color: #c7c4b7;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.6em; /* LTR */
  padding: 0.4em 1.6em;
  text-decoration: none;
  -webkit-border-radius:5px 5px 0px 0px;
  -moz-border-radius:5px 5px 0px 0px;
  border-radius:5px 5px 0px 0px;
  }

ul.primary li.active a {
  background-color: #f9f8f2;
  background-image:-moz-linear-gradient(top,#ffffff,#ece9d8);
  background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#ece9d8));
  border: 1px solid #c7c4b7;
  border-bottom: 1px solid #ece9d8;
  }

ul.primary li a:hover {
  background-color: #f9f8f2;
  border-color: #c7c4b7;
  border-bottom-color: #ece9d8;
  }

ul.secondary li {
  background: none;
  text-align: center;
  }


/*
** Autocomplete styles:
** pulled and modified from system.css
*/

/* Suggestion list */
#content #autocomplete {
  position: absolute;
  border: 1px solid;
  overflow: hidden;
  z-index: 100;
}
#content #autocomplete ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#content #autocomplete li {
  background: #fff;
  color: #000;
  white-space: pre;
  cursor: default;
  margin: 0;
}
#content #autocomplete li.selected {
  background: #F1B521;
  color: #000;
}
/* Animated throbber */
html.js #content input.form-autocomplete {
  background-image: url(../images/throbber.gif);
  background-repeat: no-repeat;
  background-position: 99% 5px; /* LTR */
}
html.js #content input.throbbing {
  background-position: 99% -15px; /* LTR */
}


 /*
 *  = Reset styles for lists
 *    masquerading as drop down menus
 */
  #content .ctools-content ul,
  #content .ctools-content ul li {
    background-image:none;
    list-style:none;
    padding:2px 0px;
    margin:0;
    }

  #content .ctools-content ul {
   padding:0px;
  }


/*
* = CSS3 column styles
*/
.columns-2 { padding:10px;
   background-color:#F9F8F2;
   border-bottom:1px solid #DAD8C8;padding:14px;
   -webkit-border-radius:4px;
   -moz-column-count:2;
   -webkit-column-count:2;
   -moz-column-gap:1em;
   -webkit-column-gap:1em;
  }

.columns-2 :first-child {
   margin-top:0;
    }

/**
*	Full-width page styles
*/

#outer.full-width,
.full-width #wrap,
.full-width .container_12 {
	width: 100%;
	margin: 0;
	padding: 0;
}

.full-width .container_12 .grid_12,
.full-width #content {
	margin-left: 0;
}

.full-width .container_12 { width: 96%; margin:0 2em 0 2em; min-width: 860px; }

.full-width #utility-nav {
	float: right;
	margin-right: 0.6em;
}

.full-width #utility-nav .home {
  	width:auto;
}

.full-width #search {
	min-width: 220px
}

.full-width #left-content {
  max-width:190px;
}

.full-width #wrap .grid_9.push_3 {
  left:220px;
}

.fixed-width #search input[type='text'] {
	width: 56%;
}



/**
*  News and Events article list page.
*    Note: this assumes a view named 'newsandevents'
*/

#content .view-newsandevents li {
  background-image: none;
    clear: left;
    list-style-type: none;
    margin: 0 0 1em;
    min-height: 90px;
    padding-left: 0;
}

#content .view-newsandevents .views-field-created {
    color: #929290;
    display: block;
    font-size: 11px;
    letter-spacing: 1px;
}

#content .view-newsandevents img {
    background-color: #F9F8F2;
    float: left;
    margin: 0 8px 8px 0;
    padding: 4px;
}

#content .view-newsandevents .views-field-title {
  line-height: 1.3em;
    margin: 0 0 0.6em;
  margin-bottom: 2px;
  color: #605F5D;
    font-size: 15px;
    letter-spacing: -0.5px;
  padding: 0;
}

#content .view-newsandevents .views-field-body {
  font-size: 11px;
  margin: 0 0 1em;
  line-height: 19px;
}

#content .icon img {
  margin: 0px;
  padding: 0px;
  float: none;
  clear: none;
  background-color: transparent;
}

#content th.active img {
  margin: 0px;
  padding: 0px;
  background-color: transparent;
}

#content table.system-status-report th,
#content table.system-status-report tr.merge-up td {
  border: 0px;
  padding: 2px 2px 2px 30px;
  margin: 0px;
}







@media print {

  *,
  html,
  body {
    background-color:#ffffff;
    color:#000000;
    }

  #utility-nav,
  #search,
  #ucsc-logo,
  #main-nav,
  #breadcrumbs,
  #above-content,
  #left-content,
  #footer {
    display:none;
    float:none;
    }

  .grid_9.pull_1,
  .grid_9.push_3 {
    left:0;
    width:100%;
    padding:0;
    margin:0;

    }

  #outer,
  #wrap {
    background-color:#ffffff;
    margin:10pt;
    width:auto !important;
    }

  .container_12 {
    left:0 !important;
    width:100% !important;
    }

  #content {
    background-color:#ffffff;
    float:none;
    width:100%;
    margin:0;
    left:0;
    padding:0;
    }

  a {
    color:teal;
    text-decoration:underline;
    }

  #site-title { margin-top:0; }
  #site-title a {
    font-size:16px !important;
    padding:0;
    }

}
